<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;

class DatabaseSeeder extends Seeder
{
   
    public function run()
    {
        // \App\Models\User::factory(10)->create(); 
        $this->call(GenderSeeder::class);
        $this->call(DeptSeeder::class);
        $this->call(UsersTableSeeder::class);
        $this->call(BloodTableSeeder::class);
        $this->call(NationalitieTableSeeder::class);
        $this->call(ReligionTableSeeder::class);
        $this->call(GradeSeeder::class);
       // $this->call(SemesterSeeder::class);
        $this->call(YearSeeder::class);
        $this->call(PermissionTableSeeder::class);
       
    }
}
